/* TINA */
/* line 6, assetic_compassMlT9lK.scss */
.ECStina {
  width: 100%;
  height: 450px;
  position: relative;
  border: 1px solid #CCCCCC;
  box-sizing: border-box;
}
/* line 12, assetic_compassMlT9lK.scss */
.ECStina ul {
  display: table;
  padding: 0;
  margin: 0;
  list-style: none;
  padding-top: 85px;
}
/* line 18, assetic_compassMlT9lK.scss */
.ECStina ul li {
  margin-bottom: 2px;
  overflow: hidden;
  min-width: 250px;
}
/* line 22, assetic_compassMlT9lK.scss */
.ECStina ul li.special > a {
  display: block;
  position: absolute;
  bottom: 8px;
  width: 250px;
  z-index: 1;
  min-height: 40px;
  font-family: 'roboto';
  font-size: 20px;
  color: #fff;
  white-space: nowrap;
  cursor: pointer;
  padding: 10px 6px;
  background-color: #FF5747;
  margin-top: 30px;
  -webkit-transition: all 0.13s ease;
  -moz-transition: all 0.13s ease;
  -ms-transition: all 0.13s ease;
  -o-transition: all 0.13s ease;
  transition: all 0.13s ease;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 39, assetic_compassMlT9lK.scss */
.ECStina ul li.special > a:focus {
  outline: none;
}
/* line 42, assetic_compassMlT9lK.scss */
.ECStina ul li.special > a:hover {
  background-color: #FF5747;
}
/* line 46, assetic_compassMlT9lK.scss */
.ECStina ul li label {
  display: block;
  position: relative;
  z-index: 1;
  min-height: 40px;
  font-family: 'roboto';
  color: #000000;
  font-size: 1.6rem;
  cursor: pointer;
  padding: 1rem 0.6rem;
  font-weight: 300;
  background-color: rgba(255, 255, 255, 0.85);
  -webkit-transition: all 0.13s ease;
  -moz-transition: all 0.13s ease;
  -ms-transition: all 0.13s ease;
  -o-transition: all 0.13s ease;
  transition: all 0.13s ease;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
/* line 60, assetic_compassMlT9lK.scss */
.ECStina ul li label:hover {
  background-color: rgba(204, 204, 204, 0.85);
}
/* line 63, assetic_compassMlT9lK.scss */
.ECStina ul li label span {
  font-size: 2rem;
  white-space: nowrap;
  display: block;
  font-weight: normal;
  margin-bottom: 5px;
}
/* line 71, assetic_compassMlT9lK.scss */
.ECStina ul li input {
  position: absolute;
  top: -9999px;
  left: -9999px;
  width: 0;
  height: 0;
}
/* line 78, assetic_compassMlT9lK.scss */
.ECStina ul li .tab-content {
  overflow: hidden;
  visibility: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-animation: hidden 0.8s forwards;
  -moz-animation: hidden 0.8s forwards;
  -ms-animation: hidden 0.8s forwards;
  -o-animation: hidden 0.8s forwards;
  animation: hidden 0.8s forwards;
}
/* line 87, assetic_compassMlT9lK.scss */
.ECStina ul li .tab-content img {
  width: 100%;
}
/* line 90, assetic_compassMlT9lK.scss */
.ECStina ul li .tab-content .code-label {
  bottom: 8px;
  height: 44px;
}
/* line 99, assetic_compassMlT9lK.scss */
.ECStina ul li .tab-content a:focus {
  outline: none;
}
/* line 105, assetic_compassMlT9lK.scss */
.ECStina ul li input:checked + label {
  background-color: rgba(51, 51, 51, 0.85);
  color: #ffffff;
}
/* line 110, assetic_compassMlT9lK.scss */
.ECStina ul li input:checked ~ .tab-content {
  -webkit-animation: flash 0.8s forwards;
  -moz-animation: flash 0.8s forwards;
  -ms-animation: flash 0.8s forwards;
  -o-animation: flash 0.8s forwards;
  animation: flash 0.8s forwards;
}

@-webkit-keyframes flash {
  from {
    visibility: hidden;
    opacity: 0;
  }
  to {
    visibility: visible;
    opacity: 1;
  }
}
@-moz-keyframes flash {
  from {
    visibility: hidden;
    opacity: 0;
  }
  to {
    visibility: visible;
    opacity: 1;
  }
}
@-o-keyframes flash {
  from {
    visibility: hidden;
    opacity: 0;
  }
  to {
    visibility: visible;
    opacity: 1;
  }
}
@keyframes flash {
  from {
    visibility: hidden;
    opacity: 0;
  }
  to {
    visibility: visible;
    opacity: 1;
  }
}
@-webkit-keyframes hidden {
  from {
    visibility: visible;
    opacity: 1;
  }
  to {
    visibility: hidden;
    opacity: 0;
  }
}
@-moz-keyframes hidden {
  from {
    visibility: visible;
    opacity: 1;
  }
  to {
    visibility: hidden;
    opacity: 0;
  }
}
@-o-keyframes hidden {
  from {
    visibility: visible;
    opacity: 1;
  }
  to {
    visibility: hidden;
    opacity: 0;
  }
}
@keyframes hidden {
  from {
    visibility: visible;
    opacity: 1;
  }
  to {
    visibility: hidden;
    opacity: 0;
  }
}
@media (max-width: 800px) {
  /* line 142, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina {
    border: none;
    height: 580px;
  }
  /* line 145, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul {
    display: block;
    padding: 0;
  }
  /* line 148, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul li {
    margin-bottom: 0;
    border-top: 1px solid #CCCCCC;
    overflow: hidden;
    min-width: auto;
    width: 100%;
  }
  /* line 154, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul li.special {
    border-top: none;
  }
  /* line 156, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul li.special > a {
    margin-top: 0;
  }
  /* line 160, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul li .tab-content {
    top: 279px;
  }
  /* line 162, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul li .tab-content a {
    position: relative;
    height: 300px;
    display: block;
  }
  /* line 166, assetic_compassMlT9lK.scss */
  .rwd-page .ECStina ul li .tab-content a img {
    position: absolute;
    right: 0;
    width: auto;
    height: 301px;
  }
}
